@charset "utf-8";
/* CSS Document */


@media screen and (max-width:800px) {

/*  TOPO MOBILE */

#topo{
	min-width: 100%;
	
}


#logo {
	display:none;
}

#logo_mobile{
	display: block;
	width: 225px;
	height: 156px;
	margin: 0 auto;	
}

.conteudo{
	width: 90%;
	margin: 0 auto;
	height:auto;	
}

#bg_logo{
	width: 100%;
	margin: 0 auto;	
}

/*  MENU MOBILE  */
#menu{
	display:none;	
}
#menumobile {
	display: block !important;
	width: 100%;
	margin: 0 auto;
    background: #20829c;
}

#menumobile li#bg_menu_mobile  {
	height: 26px;
	padding-top: 6px;
	background: #20829c;	
}
#menumobile li#bg_menu_mobile  {
	display: block;
}
#menumobile li {
	display: none;
}

#menumobile li a {
	display: block;
	text-decoration: none;
	color: #fff;
	font: 15px "aller-regular";
	height: 30px;
	text-align: center;

}

	

/*  BANNER MOBILE  */	
	
.bg-banner{
	display:block;
	min-width: 100%;
	height:auto;
	background: #000;
	padding-bottom: 50px;	
}

#banner{
	width: 90%;
	height:auto;
	margin: 0 auto;
}

#wowslider-container1{
	width: 100% !important;
	height:auto !important;
	margin: 0 auto;
	
}


	
/*  CONTEUDO INDEX MOBILE  */	
.chamadas{
	min-width: 100%;
	height:auto;
	padding: 20px 0px;	
}

.bg-fabio-timbo{
	display:block !important;
	min-width: 100%;
	height:auto;
	margin-top: 0;
	background:none;
	
}

.conteudo-fabio-timbo{
	background:url(../imagens/mobile/bg-mapiha.jpg) center no-repeat;
	height:auto;
	width: 100%;
	margin: 0 auto;
	position:inherit;
	padding: 40px 0 !important;	
}

.sobre-fabio-timbo{
	width: 90%;
	height:auto;
	margin: 0 auto;
	float:none;
	background:none;
}

.sobre-fabio-timbo-titulo{
	width: 100%;
	height:auto;
	margin: 0 auto;
	float:none;
	background:none;
	text-align: center;	
	line-height: 35px;
	margin-top: 10px;
	margin-bottom: 20px;
}

.sobre-fabio-timbo-conteudo{
	width: 100%;
	height:auto;
	margin: 0 auto;
	float:none;
	background:none;
	text-align: center;		
}
	

.sobre-fabio-timbo p{
	margin-bottom: 50px;	
}

#saiba-mais-timbo, #entre-contato-timbo{
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}


.equipe-advogados{
	width: 100%;
	height:auto;
	margin: 0 auto;
	padding: 30px 0;
	margin-bottom: 50px;
}

.bloco_equipe{
	width: 90%;
	max-width: 348px;
	margin: 0 auto !important;
	float:none;
	margin-bottom: 30px !important;	
}

.bloco_equipe img{
	width: 90%;
	max-width: 330px;
	height:auto;	
}

.bloco_equipe a{
	width: 80%;
	max-width: 298px;
	font-size: 18px;	
}

#conheca-equipe-link{
	width: 90%;
	max-width: 745px;	
}


.destaques-timbo{
	width: 100%;
	height:auto;
	padding: 30px 0px;
	background: #bbbbbb;
	overflow:hidden;	
}

.bloco_destaques_timbo{
	width: 90%;
	float:none;
	margin: 0 auto !important;
	margin-bottom: 30px !important;	
}

.destaques_artigos{
	width: 100%;
	max-width: 319px;
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

#todas-noticias{
	text-align:center;	
}

.destaques-noticia{
	width: 100%;
	max-width: 310px;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.bloco_destaques_timbo h1{
	display:block;
	margin: 0 auto;
	border: none;
	text-align:center;
	padding: 0;
	margin-bottom: 30px;	
}

.destaques-noticia p{
	font-size: 14px;	
}

#veja-todos{
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.bloco_destaques_timbo h2{
	text-align:center;	
}

.rodape{
	min-width: 100%;
	height:auto;
	padding-bottom: 50px;	
}

.rodape-esq, .rodape-dir{
	width: 100%;
	max-width: 380px;
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.rodape-esq h2{
	text-align:center;	
}

.rodape-dir{
	padding-top: 0;	
}

address{
	text-align:center;
	height: 80px;
    width: 380px;
    margin: 0 auto;
	background: url(../imagens/inicial/img-rodape-endereco.png) no-repeat top left;
	
}

.telefone, .entre_contato{
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;
}	

#topo_site{
	margin-left: 0;
}

#direitos{
	width: 78%;
	margin: 0 auto;
	text-align:center;	
	float:none;
}


/*  INTERNAS MOBILE  */	

.faixa-timbo h1{
	text-align:center;	
	float:none;
}

.tam-texto, .separador{
	display:none;	
}
.conteudo {
	width:100%;
}
.conteudo_centralizado_internas{
	width: 80%;
	padding: 30px 10px;	
}

.texto_01_escritorio{
	width: 100%;	
}


/*  ESCRITÓRIO MOBILE  */
.img_adv{
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.texto_01_escritorio p{
	width: 100%;
	float:none;
}

#visao{
	width: 100%;
	max-width: 502px;
	height:auto;
	float:none;	
	margin: 0 auto;
	margin-bottom: 30px;
}


#valores{
	float:none;	
	margin: 0 auto;
	margin-bottom: 30px;
}

#carousell{
	width: 100%;	
}


.crsl-items, .item_galeria{
	display:block;
	margin: 0 auto !important;	
}

#navbtns a.previous {
	float: none;
	left: 10%;
}
#navbtns a.next {
	float: none;
	right: 0%;
}

#navbtns a.previous {
	float: none;
	left: 50%;
	margin-top: -38px;
}
#navbtns a.next {
	float: none;
	right: 42%;
	margin-top: -38px;
}

/*  ADVOGADOS MOBILE  */

.advogados-timbo{
	width: 100%;	
}

.img_interna_advogados{
	display:block;
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.advogados-timbo h1,.advogados-timbo h2, .advogados-timbo p{
	text-align:center;	
}


.btn_ativa_pop{
	display:block;
	text-align:center;
	margin: 0 auto;
	margin-top: 30px;	
}

.btn_voltar{
	display:block;
	float:none;
	margin: 0 auto;
}



/*  LINKS MOBILE  */

.bloco_links_grande{
	width: 100%;
	height:auto;
	margin-bottom: 30px;	
}

.bloco_links_grande h1{
	display:block;
	text-align:center;	
	margin-bottom: 30px;
}


/*  DESTAQUES MOBILE  */

.noticia-esquerda, .noticia-direita,.artigos{
	width: 100%;
	height:auto;
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.noticia-imprensa{
	width: 100%;
	height:auto;	
}


.noticia-imprensa img{
	float:none;
	margin: 0 auto;
	margin-bottom: 30px;	
}

.noticia-imprensa h3{
	text-align:center;	
}

#saiba-mais-imprensa{
	margin-left:0;
}	


.artigo-download{
	display:block;
	width: 100%;
	max-width: 360px;
	margin: 0 auto !important;
	margin-bottom: 30px !important;
	float:none ;	
}

.imprensa h1, .artigos h1{
	text-align:center;	
}

#Contato, .contato-direito{
	float:none;
	width: 100%;
	max-width: 385px;
	margin: 0 auto;
	margin-bottom: 30px;
	overflow:hidden;	
}

.input_formulario, #Mensagem{
	width: 95%;
	max-width: 370px;	
}

#Contato .bt, .contatos{
	margin-bottom: 40px;	
}

#mapa{
	width: 100%;
	max-width: 371px;
	height:auto;
    margin: 0 auto 20px;	
}

#mapa img{
	width: 100%;
	height:auto;	
}
#faixa_direita {
	display:none;	
}
.contatos span{
	text-align: center;
    display: block;
}
.endereco-contato, .contatos {
	float:none;
	margin:0 auto 20px;
	height:auto;
	overflow:hidden;
}
.contatos h1 {
	text-align:center;
}
.endereco-contato h1 {
	text-align:center;	
}
.rodape-esq, .rodape-dir {
	width:80%;
	max-width:800px;	
}


	
}

@media screen and (max-width:768px) {
#navbtns a.previous {
	float: none;
	left: 10%;
	margin-left: 0;
	margin-top: 85px;
}
#navbtns a.next {
	float: none;
	right: 7%;
	margin-left: 0;
	margin-top: 85px;
}



.chamada-areas{
	margin-left: 44px !important;	
}



.bloco_links{
	margin-left: 30px;
	margin-right: 0;
	margin-bottom: 20px;			
}

#banner .rsArrowRight, #banner .rsArrowLeft{
	margin-top: -36% !important;	
}



}

@media screen and (max-width:600px) {
.chamada-areas{
	margin-left: 4px !important;	
}


.bloco_links{
	margin-left: 48px;			
}


#banner .rsArrowRight, #banner .rsArrowLeft{
	margin-top: -51% !important;	
}

}

@media screen and (max-width:568px){
#navbtns a.previous {
	float: none;
	left: 44%;
	margin-top: -38px;
}
#navbtns a.next {
	float: none;
	right: 40%;
	margin-top: -38px;
}



.chamada-areas{
	float:none;
	margin: 0 auto !important;
	margin-bottom: 20px !important;	
}


.bloco_links{
	margin-left: 40px;			
}

#banner .rsArrowRight, #banner .rsArrowLeft{
	margin-top: -53% !important;	
}


	

}

@media screen and (max-width:380px) {
#navbtns a.previous {
	float: none;
	left: 10%;
	margin-left: 0;
	margin-top: 85px;
}
#navbtns a.next {
	float: none;
	right: 2%;
	margin-left: 0;
	margin-top: 85px;
}


.chamada-areas{
	float:none;
	margin: 0 auto !important;
	margin-bottom: 20px !important;	
}


.bloco_links{
	float:none;
	margin: 0 auto;
	margin-bottom: 20px;	
}

.artigo-download{
	width: 100%;
	height:auto;
	float:none;
	margin: 0 auto;
	margin-bottom: 20px;
	overflow:hidden;	
}

.artigo-download img{
	float:none;
	margin: 0 auto;
	margin-bottom: 10px;	
}

.artigo-download p{
	display:block;
	width: 100%;
	float:none;
	text-align:center;	
}

.artigo-download a{
	float:none;
	margin: 0 auto;	
}


#banner .rsArrowRight, #banner .rsArrowLeft{
	margin-top: -111% !important;	
}
.endereco-contato, #Contato .bt, .contatos, #address  {
	width:100%;
	font-size:15px;
}
.input_formulario, #Mensagem {
	width:94%;	
}
.rodape-esq address em {
    display: block;
    font-size: 0px;
}
address {
	width:260px;	
}
}






